AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
ExecCommand Class
ExecCommand Properties
Application Property
Options Property

| ExecCommand Properties

The ExecCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Application | Get/Set the name of the application to execute.
| Options | Get/Set the options to pass to the application.

Top
See Also

#### Reference

ExecCommand Class
AsterNET.FastAGI.Command Namespace